# Uses of Interface
org.italiangrid.voms.ac.ACLookupListener

Packages that use ACLookupListener
Package
Description
org.italiangrid.voms.ac.impl
Implementation classes for VOMS attributes validation and parsing.
org.italiangrid.voms.util
This package provides utility classes used in other packages.

## Uses of ACLookupListener in org.italiangrid.voms.ac.impl

Constructors in org.italiangrid.voms.ac.impl with parameters of type ACLookupListener
Modifier
Constructor
Description
``
`LeafACLookupStrategy(ACLookupListener l)`

## Uses of ACLookupListener in org.italiangrid.voms.util

Classes in org.italiangrid.voms.util that implement ACLookupListener
Modifier and Type
Class
Description
`enum`
`NullListener`
A Singleton Listener which swallows notification.